authors: Daniel Stonier
depends:
- catkin
description: Google flatbuffers.
license: BSD
maintainer_status: maintained
maintainers: Daniel Stonier <d.stonier@gmail.com>
package_type: package
release_jobs:
- https://build.ros.org/view/Ksrc_uX/job/Ksrc_uX__flatbuffers__ubuntu_xenial__source
- https://build.ros.org/view/Kbin_uX32/job/Kbin_uX32__flatbuffers__ubuntu_xenial_i386__binary
- https://build.ros.org/view/Kbin_uX64/job/Kbin_uX64__flatbuffers__ubuntu_xenial_amd64__binary
- https://build.ros.org/view/Kbin_uxhf_uXhf/job/Kbin_uxhf_uXhf__flatbuffers__ubuntu_xenial_armhf__binary
- https://build.ros.org/view/Kbin_uxv8_uXv8/job/Kbin_uxv8_uXv8__flatbuffers__ubuntu_xenial_arm64__binary
repo_name: flatbuffers
timestamp: 1620986902.915201
